/* screen - soluciones */

.soluciones {
  background-color: var(--white);
  height: 100vh;
  margin: 0px;
  min-height: 981px;
  min-width: 375px;
  overflow-x: hidden;
  position: relative;
  width: 100%;
}

.soluciones .bg-formulario-yvtUvN {
  background-color: var(--white);
  height: 100%;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 100%;
}

.soluciones .footer-columns-ciberseguridad-yvtUvN {
  background-color: transparent;
  height: 470px;
  margin-left: -109px;
  margin-right: 109px;
  position: absolute;
  top: 140px;
  width: 105px;
}

.soluciones .soluciones-de-red-co-9fC9gP {
  background-color: transparent;
  cursor: pointer;
  font-weight: 400;
  height: auto;
  left: 0px;
  letter-spacing: -0.19px;
  line-height: 18px;
  position: absolute;
  text-align: left;
  top: 380px;
  width: 105px;
}

.soluciones .servicios-de-consult-9fC9gP {
  background-color: transparent;
  cursor: pointer;
  font-weight: 400;
  height: auto;
  left: 0px;
  letter-spacing: -0.19px;
  line-height: 18px;
  position: absolute;
  text-align: left;
  top: 308px;
  width: 105px;
}

.soluciones .proteccin-interna-c-9fC9gP {
  background-color: transparent;
  cursor: pointer;
  font-weight: 400;
  height: auto;
  left: 0px;
  letter-spacing: -0.19px;
  line-height: 18px;
  position: absolute;
  text-align: left;
  top: 236px;
  width: 105px;
}

.soluciones .security-operation-c-9fC9gP {
  background-color: transparent;
  cursor: pointer;
  font-weight: 400;
  height: auto;
  left: 0px;
  letter-spacing: -0.19px;
  line-height: 18px;
  position: absolute;
  text-align: left;
  top: 146px;
  width: 105px;
}

.soluciones .pruebas-de-penetraci-9fC9gP {
  background-color: transparent;
  cursor: pointer;
  font-weight: 400;
  height: auto;
  left: 0px;
  letter-spacing: -0.19px;
  line-height: 18px;
  position: absolute;
  text-align: left;
  top: 124px;
  width: 105px;
}

.soluciones .ciberseguridad-9fC9gP {
  background-color: transparent;
  color: var(--cerulean);
  font-style: normal;
  font-weight: 600;
  height: auto;
  left: 0px;
  line-height: 20px;
  position: absolute;
  text-align: left;
  top: 0px;
  white-space: pre-line;
  width: 105px;
}

.soluciones .footer-columns-gestin-yvtUvN {
  background-color: transparent;
  height: 182px;
  margin-left: 202px;
  margin-right: 103px;
  position: absolute;
  top: 780px;
  width: 117px;
}

.soluciones .seguridad-y-gobierno-vxjGxK {
  background-color: transparent;
  cursor: pointer;
  font-weight: 400;
  height: auto;
  left: 0px;
  letter-spacing: -0.19px;
  line-height: 18px;
  position: absolute;
  text-align: left;
  top: 110px;
  width: 117px;
}

.soluciones .gobierno-integral-de-vxjGxK {
  background-color: transparent;
  cursor: pointer;
  font-weight: 400;
  height: auto;
  left: 0px;
  letter-spacing: -0.19px;
  line-height: 18px;
  position: absolute;
  text-align: left;
  top: 42px;
  width: 117px;
}

.soluciones .gestin-y-gobierno-vxjGxK {
  background-color: transparent;
  color: var(--cerulean);
  font-style: normal;
  font-weight: 600;
  height: auto;
  left: 0px;
  line-height: 20px;
  position: absolute;
  text-align: left;
  top: 0px;
  white-space: nowrap;
  width: 117px;
}

.soluciones .footer-columns-sdwan-yvtUvN {
  background-color: transparent;
  height: 110px;
  margin-left: 62px;
  margin-right: -62px;
  position: absolute;
  top: 140px;
  width: 140px;
}

.soluciones .optimizacin-network-awCNii {
  background-color: transparent;
  cursor: pointer;
  font-weight: 400;
  height: auto;
  left: 0px;
  letter-spacing: -0.19px;
  line-height: 18px;
  position: absolute;
  text-align: left;
  top: 90px;
  width: 140px;
}
.soluciones .sistemadetección-network-awCNii {
  background-color: transparent;
  cursor: pointer;
  font-weight: 400;
  height: auto;
  left: 0px;
  letter-spacing: -0.19px;
  line-height: 18px;
  position: absolute;
  text-align: left;
  top: 81px;
  width: 140px;
}
.soluciones .seguridadcorreo-network-awCNii {
  background-color: transparent;
  cursor: pointer;
  font-weight: 400;
  height: auto;
  left: 0px;
  letter-spacing: -0.19px;
  line-height: 18px;
  position: absolute;
  text-align: left;
  top: 81px;
  width: 140px;
}
.soluciones .ZeroTrust-network-awCNii {
  background-color: transparent;
  cursor: pointer;
  font-weight: 400;
  height: auto;
  left: 0px;
  letter-spacing: -0.19px;
  line-height: 18px;
  position: absolute;
  text-align: left;
  top: 81px;
  width: 140px;
}
.soluciones .sistemadetección-network-awCNii {
  background-color: transparent;
  cursor: pointer;
  font-weight: 400;
  height: auto;
  left: 0px;
  letter-spacing: -0.19px;
  line-height: 18px;
  position: absolute;
  text-align: left;
  top: 144px;
  width: 140px;
}
.soluciones .seguridadcorreo-network-awCNii {
  background-color: transparent;
  cursor: pointer;
  font-weight: 400;
  height: auto;
  left: 0px;
  letter-spacing: -0.19px;
  line-height: 18px;
  position: absolute;
  text-align: left;
  top: 281px;
  width: 140px;
}
.soluciones .ZeroTrust-network-awCNii {
  background-color: transparent;
  cursor: pointer;
  font-weight: 400;
  height: auto;
  left: 0px;
  letter-spacing: -0.19px;
  line-height: 18px;
  position: absolute;
  text-align: left;
  top: 195px;
  width: 140px;
}
.soluciones .sdwan-avanzado-y-seg-awCNii {
  background-color: transparent;
  color: var(--cerulean);
  font-style: normal;
  font-weight: 600;
  height: auto;
  left: 0px;
  line-height: 20px;
  position: absolute;
  text-align: left;
  top: 0px;
  width: 140px;
}

.soluciones .footer-columns-mejoramiento-yvtUvN {
  background-color: transparent;
  height: 146px;
  margin-left: -227px;
  margin-right: -80px;
  position: absolute;
  top: 357px;
  width: 176px;
}

.soluciones .remediacin-avanzada-x1pfgg {
  background-color: transparent;
  cursor: pointer;
  font-weight: 400;
  height: auto;
  left: 0px;
  letter-spacing: -0.19px;
  line-height: 18px;
  position: absolute;
  text-align: left;
  top: 125px;
  width: 128px;
}
.soluciones .ciberinteligencia-x1pfgg {
  background-color: transparent;
  cursor: pointer;
  font-weight: 400;
  height: auto;
  left: 0px;
  letter-spacing: -0.19px;
  line-height: 18px;
  position: absolute;
  text-align: left;
  top: 214px;
  width: 128px;
}
.soluciones .ciberdefensa-x1pfgg {
  background-color: transparent;
  cursor: pointer;
  font-weight: 400;
  height: auto;
  left: 0px;
  letter-spacing: -0.19px;
  line-height: 18px;
  position: absolute;
  text-align: left;
  top: 301px;
  width: 128px;
}
.soluciones .deteccionataques-x1pfgg {
  background-color: transparent;
  cursor: pointer;
  font-weight: 400;
  height: auto;
  left: 0px;
  letter-spacing: -0.19px;
  line-height: 18px;
  position: absolute;
  text-align: left;
  top: 356px;
  width: 128px;
}
.soluciones .protecciondemarca-x1pfgg {
  background-color: transparent;
  cursor: pointer;
  font-weight: 400;
  height: auto;
  left: 0px;
  letter-spacing: -0.19px;
  line-height: 18px;
  position: absolute;
  text-align: left;
  top: 426px;
  width: 128px;
}

.soluciones .gestin-continua-de-x1pfgg {
  background-color: transparent;
  cursor: pointer;
  font-weight: 400;
  height: auto;
  left: 0px;
  letter-spacing: -0.19px;
  line-height: 18px;
  position: absolute;
  text-align: left;
  top: 56px;
  width: 168px;
}

.soluciones .mejoramiento-de-la-p-x1pfgg {
  background-color: transparent;
  color: var(--cerulean);
  font-style: normal;
  font-weight: 600;
  height: auto;
  left: 0px;
  line-height: 20px;
  position: absolute;
  text-align: left;
  top: 0px;
  width: 176px;
}

.soluciones .footer-columns-seguridad-red-yvtUvN {
  background-color: transparent;
  height: 182px;
  margin-left: 72px;
  margin-right: -72px;
  position: absolute;
  top: 496px;
  width: 161px;
}

.soluciones .seguridad-para-datac-PxRvkA {
  background-color: transparent;
  cursor: pointer;
  font-weight: 400;
  height: auto;
  left: 0px;
  letter-spacing: -0.19px;
  line-height: 18px;
  position: absolute;
  text-align: left;
  top: 164px;
  white-space: nowrap;
  width: 161px;
}

.soluciones .microsegmentacin-de-PxRvkA {
  background-color: transparent;
  cursor: pointer;
  font-weight: 400;
  height: auto;
  left: 0px;
  letter-spacing: -0.19px;
  line-height: 18px;
  position: absolute;
  text-align: left;
  top: 165px;
  width: 161px;
}

.soluciones .firewall-de-nueva-ge-PxRvkA {
  background-color: transparent;
  cursor: pointer;
  font-weight: 400;
  height: auto;
  left: 0px;
  letter-spacing: -0.19px;
  line-height: 18px;
  position: absolute;
  text-align: left;
  top: 56px;
  width: 161px;
}

.soluciones .seguridad-de-red-PxRvkA {
  background-color: transparent;
  color: var(--cerulean);
  font-style: normal;
  font-weight: 600;
  height: auto;
  left: 0px;
  line-height: 20px;
  position: absolute;
  text-align: left;
  top: 0px;
  white-space: nowrap;
  width: 161px;
}

.soluciones .btnbackazul-yvtUvN {
  background-color: transparent;
  cursor: pointer;
  height: 33px;
  pointer-events: auto;
  position: absolute;
  top: 38px;
  transition: all 0.2s ease-in-out;
  width: 21px;
}

.soluciones .btnbackazul-yvtUvN:hover {
  transform: scale(1.1);
}

.soluciones .closeazul-jYyo7i {
  background-color: transparent;
  height: 33px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 21px;
}

.soluciones .closeazul-fuerte-jYyo7i {
  background-color: transparent;
  cursor: pointer;
  height: 33px;
  left: 0px;
  pointer-events: auto;
  position: absolute;
  top: 0px;
  transition: all 0.2s ease-in-out;
  width: 21px;
}

.soluciones .closeazul-fuerte-jYyo7i:hover {
  opacity: 0;
}
